Bug 592051 - Need to rebase to febootstrap 2.7
Need to rebase to febootstrap 2.7
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: febootstrap (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Richard W.M. Jones
Release Test Team
: Rebase
Depends On:
Blocks: 592052
  Show dependency treegraph
 
Reported: 2010-05-13 14:35 EDT by Richard W.M. Jones
Modified: 2010-07-02 16:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: febootstrap-2.7-1
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 16:50:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2010-05-13 14:35:02 EDT
Description of problem:

febootstrap 2.7 includes new code to allow supermin appliances to
be created with optional parts.  The description is here:

https://www.redhat.com/archives/libguestfs/2010-May/msg00072.html

Note, as of writing, febootstrap 2.7 has not actually been released, but it
should be available 2010-05-14.  The proposed upstream patch which will
form the basis for 2.7 is here:

https://www.redhat.com/archives/libguestfs/2010-May/msg00082.html

Version-Release number of selected component (if applicable):

currently 2.6, desired 2.7
Comment 1 RHEL Product and Program Management 2010-05-13 15:06:34 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Richard W.M. Jones 2010-05-14 07:33:59 EDT
Proposed upstream package:
http://people.redhat.com/~rjones/febootstrap/files/febootstrap-2.7.tar.gz

Koji build for Rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=173442
Comment 5 Richard W.M. Jones 2010-05-17 13:49:17 EDT
Brew build:
https://brewweb.devel.redhat.com/buildinfo?buildID=132303
Comment 7 Alexander Todorov 2010-05-31 07:09:18 EDT
# pwd
/mnt/redhat/rel-eng/RHEL6.0-20100527.2/6

# find -name "febootstrap*"
./Workstation/source/SRPMS/febootstrap-2.7-1.el6.src.rpm
./Workstation/x86_64/os/Packages/febootstrap-2.7-1.el6.x86_64.rpm
./Workstation/x86_64/debug/febootstrap-debuginfo-2.7-1.el6.x86_64.rpm
./Server/source/SRPMS/febootstrap-2.7-1.el6.src.rpm
./Server/x86_64/os/Packages/febootstrap-2.7-1.el6.x86_64.rpm
./Server/x86_64/debug/febootstrap-debuginfo-2.7-1.el6.x86_64.rpm
./Client/source/SRPMS/febootstrap-2.7-1.el6.src.rpm
./Client/x86_64/os/Packages/febootstrap-2.7-1.el6.x86_64.rpm
./Client/x86_64/debug/febootstrap-debuginfo-2.7-1.el6.x86_64.rpm
./source/SRPMS/febootstrap-2.7-1.el6.src.rpm

Moving to VERIFIED.
Comment 8 releng-rhel@redhat.com 2010-07-02 16:50:58 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.